Intel, eski işlemciler için Spectre yaması yayınlamayacak

Intel, birçok eski işlemci için Spectre yaması yayınlamayacağını açıkladı. Bu işlemciler potansiyel güvenlik açığına karşı savunmasız kalacak

Google güvenlik araştırmacıları tarafından geçtiğimiz yılın sonunda ortaya çıkarılan Spectre ve Meltdown güvenlik açıklarının, Intel tarafından son 10 yılda üretilen işlemcileri tehlike attığı anlaşılmıştı. Son dönemde geliştirdiği ve satışa sunduğu işlemciler için bu açıklara karşı yamalar yayınlayan Intel, birçok eski işlemcinin benzer yamalar almayacaklarını duyurdu.

Intel’in Spectre yaması yayınlamayacağı işlemci serileri ise şöyle sıralanıyor: Penryn (2007), Yorkfield (2007), Wolfdale (2007), Bloomfield (2009), Clarksfield (2009), Jasper Forest (2010) ve 2015 yılında geliştirilen Intel Atom SoFIA.

Tom’s Hardware’e göre, Intel’in bu işlemciler için yama yayınlamama kararının arkasında, Spectre açığını eski sistemlerde gidermenin görece bir hayli zor olması yatıyor.

Konuyla ilgili açıklama yapan Intel, “Mikro mimari ve mikro kod kabiliyetleri üzerinde yapılan kapsamlı incelemelerin ardından, Intel bu ürünler için mikro kod güncellemeler yayınlamamaya karar verdi.” denildi.

Şirket ayrıca bu ürünlerin kapalı sistemler olduklarını ve bu nedenle güvenlik açıkları nedeniyle herhangi bir mağduriyet yaşanmasının küçük bir ihtimal olduğunu ekledi.

Tags: , , , ,

Benzer Haberler

Hubble Uzay Teleskobu, Şu ana Kadarki En Uzak Yıldızı Görüntüledi!
Dinozorların Sonunu, Göktaşı Değil Zehirli Çiçekler Getirmiş Olabilir

EKONOMİ

En Çok Okunanlar
Menü